# module Time::Format::RFC_3339

##
Overview

The RFC 3339 datetime format (ISO 8601 profile).

##
Defined in:

##
Class Method Summary

- .format(time : Time, io : IO, fraction_digits = nil)

  Formats a `Time` into the given io.

- .format(time : Time, fraction_digits = nil)

  Formats a `Time` into a `String`.

- .parse(string, location = Time::Location::UTC) : Time

  Parses a string into a `Time`.

##
Class Method Detail

def self.format(time : Time, io : IO, fraction_digits = nil) #

Formats a `Time` into the given io.

def self.format(time : Time, fraction_digits = nil) #

Formats a `Time` into a `String`.

def self.parse(string, location = Time::Location::UTC) : Time #

Parses a string into a `Time`.